<div class="fr-col-12">
    <span class="fr-tag">Nombre de collectivit&eacute; <span id="organizationsTotal" class="badge badge-light ml-3">
        <div class="spinner-border" role="status">
            <span class="sr-only">Chargement...</span>
        </div></span>
    </span>
</div>
<div class="fr-col-12 fr-mt-2w">
    <div id="collectivites-toolbar">
        <ul class="fr-btns-group fr-btns-group--sm fr-btns-group--inline">
            <li>
                <button class="fr-btn" data-fr-opened="false"
                        aria-controls="createOrganizationModal">
                    <span class="fr-icon-add-circle-line fr-mr-1w" aria-hidden="true"></span>Param&eacute;trer une nouvelle collectivit&eacute;
                </button>
            </li>
        </ul>
    </div>
    <table
        aria-describedby="Liste des collectivités"
        id="collectivites-table"
        data-toggle="table"
        data-toolbar="#collectivites-toolbar"
        data-show-export="true"
        data-export-data-type="all"
        data-export-types="['csv']"
        data-show-columns="true"
        data-loading-template="loadingTemplateOrganizations"
        data-ajax="ajaxRequestOrganizations">
        <thead>
            <tr>
                <th data-field="label"  data-formatter="organizationLabelFormatter" data-sortable="true" data-width="50" data-width-unit="%">Collectivit&eacute;</th>
                <th data-field="domain" data-sortable="true" data-width="25" data-width-unit="%">Domaine</th>
                <th data-field="communications" data-sortable="true" data-width="15" data-width-unit="%" data-align="center">Nombre de communications</th>
                <th data-formatter="actionFormatterOrganizationList" data-searchable="false" data-events="window.operateEvents" data-align="center" data-width="10" data-width-unit="%">Actions</th>
            </tr>
        </thead>
    </table>
</div>

{% include 'modals/administration/create-organization.html' %}
{% include 'modals/administration/delete-organization.html' %}
